/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h1 {
color: #d24283; font-size: 1.5em; line-height: 1.5em; margin: 0 0 0.7em;
}

h2 {
color: #000000; font-size: 1.3em; line-height: 1.5em; margin: 0.9em 0 0;
}

h3 {
 color: #d24283;     font-size: 1.6em;     font-weight: 400 !important;     line-height: 1.4em;     margin: 0;     padding: 0 0 5px;
}